@import url("https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap");

/* ***** Common Css **** */
:root {
    scroll-behavior: initial;
}

* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
}

a:hover,
a:focus,
a:active {
    text-decoration: none;
}
ol,
ul {
    margin: 0;
    padding: 0;
}
img {
    display: block;
}
figure {
    margin: 0;
}
a,
button {
    cursor: pointer;
    transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
    text-decoration: none;
}

body {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #000;
    text-decoration: none;
}
.main-wrpper {
    overflow: hidden;
    height: 100%;
    width: 100%;
}
.container {
    max-width: 1590px;
    padding: 0 15px;
    margin: 0 auto;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}
.col-md-6 {
    width: 50%;
    padding: 0 15px;
}
.col-md-4 {
    width: 33.33%;
    padding: 0 15px;
}
/* ***** End Common Css **** */

/* **** Header **** */
header {
    position: fixed;
    top: 0px;
    left: 0;
    right: 0;
    padding: 22px 0 16px;
    background-color: transparent;
    border: none;
    z-index: 120;
    transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
}
header.nav-new{
    padding: 10px 0;
    background-color: #333;
}
.navbar .container .navbar-brand,
.navbar .container-fluid .navbar-brand {
    margin-left: 0;
}
.navbar .navbar-brand {
    float: none;
    height: auto;
    padding: 0;
    margin: 0;
}
.navbar .navbar-brand img {
    max-width: 100%;
    height: 88.8px;
}
.navbar {
    background: transparent;
    position: relative;
    width: 100%;
    left: 0;
    top: 0;
    border: none;
    border-radius: 0;
    margin: 0;
    padding: 0;
    z-index: 120;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
}
.navbar .navbar-nav {
    display: flex;
    align-items: center;
    margin-left: auto;
    margin-right: 0;
    gap: 35px;
}
.navbar .navbar-nav .nav-link {
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #ffffff;
    transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
}
.navbar .navbar-nav .nav-link.btn-book {
    font-weight: 700;
    font-size: 18px;
    line-height: 23px;
    text-align: center;
    color: #f8a01e;
    background-color: #fff;
    border-radius: 40px;
    padding: 7.5px 19.82px;
    margin-left: 30px;
}
.navbar .navbar-nav .nav-link.contact-btn:hover {
    background-color: #000;
    color: #fff;
}
.navbar .navbar-nav .nav-link.active,
.navbar .navbar-nav .nav-link:hover {
    color: #f8a01e;
}


.navbar .navbar-toggler {background-color: transparent;border-radius: 0;outline: none;box-shadow: none;border: none;padding: 0;cursor: pointer;display: none;}
.navbar .navbar-toggler:focus {box-shadow: none;outline: none; }
.navbar .navbar-toggler .navbar-toggler-icon {background-image: unset;}
.navbar-toggler:active, .navbar-toggler:focus { outline: none; }
.navbar .navbar-toggler-icon {width: 24px;height: 18px;background-image: none;position: relative;border-bottom: 2px solid #5aa5a0;transition: all 300ms linear;display: block;}
.navbar .navbar-toggler-icon:after,
.navbar .navbar-toggler-icon:before {width: 24px;position: absolute;height: 2px;background-color: #5aa5a0;top: 0;right: 0;content: "";z-index: 2;transition: all 300ms linear;}
.navbar .navbar-toggler-icon:after {top: 8px;}
.navbar-toggler.active .navbar-toggler-icon:after {transform: rotate(45deg);}
.navbar-toggler.active .navbar-toggler-icon:before {transform: translateY(8px) rotate(-45deg);}
.navbar-toggler.active .navbar-toggler-icon {border-color: transparent;}
/* **** End Header **** */


.btn-primary {
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
    color: #ffffff;
    display: table;
    padding: 7px 20px 8px;
    border-radius: 30px;
    background-color: #f8a01e;
    min-width: 175px;
}
.btn-primary:hover {
    background-color: #000;
    color: #fff;
}
.btn-secondary {
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
    color: #ffffff;
    display: table;
    padding: 7px 20px 8px;
    border-radius: 30px;
    background-color: #5aa5a0;
    min-width: 175px;
}
.btn-secondary:hover {
    background-color: #000;
    color: #fff;
}

/* **** Hero **** */
.hero-wrp {
    background-image: url("../images/hero-bg.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 100vh;
    position: relative;
    padding: 315px 0 200px;
}
.hero-wrp:before {
    position: absolute;
    content: "";
    height: 264px;
    width: 100%;
    background: linear-gradient(180deg, #121212 0%, rgba(120, 117, 118, 0) 100%);
    mix-blend-mode: multiply;
    top: 0;
    left: 0;
    right: 0;
}
.hero-wrp .hero-detail {
    max-width: 615px;
}
.hero-wrp .hero-detail h1 {
    font-weight: 800;
    font-size: 70px;
    line-height: 88px;
    color: #ffffff;
    margin: 0 0 58px;
}
.hero-wrp .hero-detail .btn-group {
    display: flex;
    align-items: center;
    gap: 32px;
}
/* **** End Hero **** */

/* **** About **** */
.about-wrp {
    background: linear-gradient(180deg, #eae7e7 0%, rgba(237, 236, 232, 0) 100%);
    padding: 0 0 55px;
}
.about-wrp .about-info-block {
    background: #ffffff;
    border-radius: 44.5156px;
    padding: 35px 75px 75px 100px;
    margin-top: -127px;
    margin-bottom: 20px;
    position: relative;
    z-index: 9;
}
.about-wrp .about-info-block .row {
    align-items: flex-start;
}
.about-wrp .about-info-block .about-box h3 {
color: #5AA5A0;
font-family: "Plus Jakarta Sans";
font-size: 70.767px;
font-style: normal;
font-weight: 800;
line-height: normal;
    margin: 0;
}
.about-wrp .about-info-block .about-box p {
color: #787576;
font-family: "Plus Jakarta Sans";
font-size: 28.95px;
font-style: normal;
font-weight: 500;
line-height: normal;
    margin: 0;
}
.about-wrp .about-info-block .about-box h4 {
    font-weight: 800;
    font-size: 48.25px;
    line-height: 61px;
    color: #f8a01e;
    margin: 0;
}

.about-wrp .about-block .row {
    align-items: center;
}
.about-wrp .about-block .about-image img {
    max-width: 100%;
    /*margin-left: auto;*/
}
.about-detail{padding-left:6px;}
.about-wrp .about-block .about-detail h2 {
    max-width: 554px;
    font-weight: 800;
    font-size: 40px;
    line-height: 50px;
    color: #787576;
    margin: 0 0 20px;
}
.about-wrp .about-block .about-detail p {
    max-width: 649px;
    font-weight: 500;
    font-size: 24px;
    line-height: 33px;
    color: #787576;
    margin: 0 0 70px;
}
.about-wrp .about-block .about-detail ul {
    display: flex;
    align-items: flex-start;
    gap: 45px;
	justify-content: space-between;
}
.about-wrp .about-block .about-detail ul li {
    max-width: 180px;
    font-weight: 500;
    font-size: 24px;
    line-height: 33px;
    color: #787576;
}
.about-wrp .about-block .about-detail ul li .box-icon {
    height: 47px;
    width: auto;
    margin: 0 0 20px;
}
.about-wrp .about-block .about-detail ul li .box-icon img {
    height: auto;
    object-fit: cover;
    margin: 0;
    text-align: left;
    width: auto;
    max-width: 100%;
}
/* **** End About **** */

.pagebg {
    /* background: rgba(234, 231, 231, 0.3); */
    background-color: #f9f8f8;
    border-radius: 44.5156px;
    position: relative;
    z-index: 9;
}
/* **** Retailers **** */
.retailer-wrp {
    padding: 60px 0;
}
.retailer-wrp .retailer-block .col-md-5 {
    padding: 0 15px;
    width: 44%;
}
.retailer-wrp .retailer-block .col-md-7 {
    padding: 0 15px;
    width: 56%;
}
.retailer-wrp .retailer-block .retailer-img img {
    width: auto;
    border-radius: 37px;
	max-width:100%;
	margin-left:auto;
	object-fit:cover;
}
.retailer-wrp .retailer-block .retailer-detail h6 {
    font-weight: 600;
    font-size: 32px;
    line-height: 40px;
    text-align: center;
    color: #ffffff;
    display: table;
    background-color: #5aa5a0;
    border-radius: 44px;
    padding: 6px 39.79px 10px;
    margin: 0 0 47px;
	padding: 0;
    line-height: 56px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
	width:270px;
}
.retailer-block{position:relative; margin-top:-90px;}

.retailer-wrp .retailer-block .retailer-detail h2 {
    font-weight: 800;
    font-size: 69.6774px;
    line-height: 78px;
    color: #5aa5a0;
    margin: 0 0 16px;
    max-width: 564px;
}
.retailer-wrp .retailer-block .retailer-detail p {
    max-width: 680px;
    font-weight: 500;
    font-size: 30px;
    line-height: 47px;
    color: #787576;
    margin: 0;
}
.retailer-wrp .retailer-block .retailer-detail p span,.retailer-wrp .retailer-block .retailer-detail p span strong{
    font-weight: 800 !important;
    color: #5aa5a0;
}

.retailer-wrp .retailer-gallery ul {
    display: flex;
    align-items: flex-start;
    gap: 30px;
}
.retailer-wrp .retailer-gallery ul li:first-child {
    padding: 85px 0 0;
}
.retailer-wrp .retailer-gallery ul li:nth-child(2) {
    padding: 135px 0 0;
}
.retailer-wrp .retailer-gallery ul li:nth-child(3) {
    padding: 71px 0 0;
}
.retailer-wrp .retailer-gallery ul li:nth-child(4) {
    padding: 40px 0 0;
}
.retailer-wrp .retailer-gallery ul li:nth-child(6) {
    padding: 62px 0 0;
}
.retailer-wrp .retailer-gallery .gallery-box {
    display: block;
    position: relative;
}
.retailer-wrp .retailer-gallery .gallery-box1 {
    width: 327px;
}
.retailer-wrp .retailer-gallery .gallery-box2 {
    margin: 35px 0 0 85px;
    width: 304px;
}
.retailer-wrp .retailer-gallery .gallery-box .box-img img {
    width: 100%;
    border-radius: 25px;
}
.retailer-wrp .retailer-gallery .gallery-box .detail {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 25px;
}
.retailer-wrp .retailer-gallery .gallery-box .detail h3 {
    font-weight: 800;
    font-size: 46.385px;
    line-height: 58px;
    color: #ffffff;
    margin: 0 0 5px;
}
.retailer-wrp .retailer-gallery .gallery-box .detail p {
    font-weight: 700;
    font-size: 28px;
    line-height: 36px;
    color: #ffffff;
    margin: 0;
}
.retailer-wrp .retailer-info {
    padding: 75px 0 0;
}
.retailer-wrp .retailer-info h4 {
    font-weight: 600;
    font-size: 38px;
    line-height: 55px;
    text-align: center;
    color: #5aa5a0;
    margin: 0 0 55px;
}
.retailer-wrp .retailer-info h4 b {
    font-weight: 800 !important;
}
.retailer-wrp .retailer-info .btn-secondary {
    display: table;
    margin: 0 auto;
	min-width: 206.7px;
    padding: 10.25px 0;
}
/* **** End Retailers **** */

/* **** WORKS **** */
.works-wrp .container {
    max-width: 1814px;
}
.works-wrp .work-block {
    background: #ffffff;
    border-radius: 44.5156px;
    padding: 85px 120px;
}
.works-wrp .work-block .col-md-8 {
    width: 62%;
    padding: 0 15px;
}
.works-wrp .work-block .col-md-4 {
    width: 38%;
}
.works-wrp .work-block .work-img img {
    width: auto;
    margin-left: auto;
	object-fit:cover;
	max-width:100%;
}
.works-wrp .work-block .work-detail h2,.works-wrp .work-block .work-detail h3 {
    max-width: 828px;
    font-weight: 800;
    font-size: 40px;
    line-height: 55px;
    color: #787576;
    margin: 0 0 30px;
}
.works-wrp .work-block .work-detail h2{margin:0px;}
.works-wrp .work-block .work-detail h2 span {
    text-transform: uppercase;
    display: block;
    color: #5aa5a0;
}

.works-wrp .work-block .work-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 80px;
}
.works-wrp .work-block .work-box h4 {
    font-weight: 800;
    font-size: 40px;
    line-height: 50px;
    color: #5aa5a0;
    margin: 0;
}
.works-wrp .work-block .work-box p {
    font-weight: 400;
    font-size: 24px;
    line-height: 38px;
    color: #787576;
    margin: 0;
}
.works-wrp .work-block .work-box p b {
    color: #787576;
    display: block;
}
/* **** End WORKS **** */

/* ***** Music Play **** */
.music-play-wrp {
    padding: 80px 0 228px;
    position: relative;
}
.music-play-shape1 {
    position: absolute;
    left: 0;
    bottom: 20%;
    max-width: 100%;
    pointer-events: none;
}
.music-play-shape2 {
    position: absolute;
    right: 0;
    top: 50px;
    max-width: 100%;
    pointer-events: none;
}
.music-play-wrp h2 {
    font-weight: 800;
    font-size: 40px;
    line-height: 50px;
    text-transform: uppercase;
    color: #5aa5a0;
    margin: 0 0 24px;
}
.music-play-img .card-img1{
    display: table;
    position: relative;
}
.music-play-img .card-img1 .detail{
    position: absolute;
    top: 30px;
    left: 0;
    right: 0;
    display: table;
    margin: 0 auto;
}
.music-play-img .card-img1 .detail img{
    max-width: 100%;
    margin: 0 0 64px;
}
.music-play-img .card-img1 .detail h3{
    max-width: 469px;
    font-weight: 700;
    font-size: 36px;
    line-height: 44px;
    color: #F8A01E;
    margin: 0;
    padding-left: 20px;
}
.music-play-img .card-img1 .detail .arrow-img {
    position: absolute;
    right: 130px;
    margin: 0;
    bottom: -20px;
    z-index: 99;
}
.music-play-img .card-img2{
    display: table;
    margin: -200px 0 0 475px;
    position: relative;
    z-index: 5;
}
.music-play-img .card-img2 .detail{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 50px 120px 0 108px;
    display: table;
    margin: 0 auto;
}
.music-play-img .card-img2 .detail h4{
    font-weight: 700;
    font-size: 24px;
    line-height: 33px;
    color: #F8A01E;
    margin: 0;
}
.music-play-img .card-img2 .detail h5{
    max-width: 470px;
    font-weight: 700;
    font-size: 30px;
    line-height: 44px;
    color: #5AA5A0;
    margin: 0;
}
.music-play-img .card-img2 .detail ul{
    padding-left: 32px;
}
.music-play-img .card-img2 .detail ul li{
    font-weight: 500;
    font-size: 24px;
    line-height: 44px;
    color: #787576;
    list-style: disc;
}
.music-play-img .card-img2 .detail .speaker-img{
    position: absolute;
    right: 30px;
    bottom: -90px;
    max-width: 100%;
}
/* ***** End Music Play **** */

/* **** Advertisers **** */
.advertisers-wrp {
    background: linear-gradient(180deg, #eae7e7 0%, rgba(237, 236, 232, 0) 100%);
    padding: 80px 0 96px;
    margin-top: -111px;
    position: relative;
    /*z-index: 8;*/
}
.advertisers-wrp .row{
	z-index: 11;
    position: relative;
}
.advertisers-wrp .advertiser-img img {
    width: auto;
    border-radius: 35px;
	max-width:100%;
	max-height:100%;
	object-fit:cover;
}
.advertisers-wrp .advertiser-detail h6 {
    font-weight: 600;
    font-size: 32px;
    line-height: 40px;
    text-align: center;
    color: #ffffff;
    display: table;
    background-color: #f8a01e;
    border-radius: 44px;
    padding: 6px 39.60px 10px;
    margin: 0 0 37px;
	padding: 0;
    line-height: 56px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
	width:312px;
}
.advertisers-wrp .advertiser-detail h2 {
    font-weight: 800;
    font-size: 69px;
    line-height: 78px;
    color: #f8a01e;
    margin: 0 0 20px;
}
.advertisers-wrp .advertiser-detail p {
max-width: 580px;
margin: 0;
color: #787576;
font-family: "Plus Jakarta Sans";
font-size: 30px;
font-style: noraml;
font-weight: 500;
line-height: 44px;
}
.advertisers-wrp .advertiser-detail p i{
font-style:italic;
}

.advertiser-gallery {
    padding: 45px 0 0;
}
.advertiser-gallery h6 {
    font-weight: 500;
    font-size: 30px;
    line-height: 46px;
    color: #787576;
    margin: 0;
}
.advertiser-gallery h6 b {
    display: block;
    font-weight: bold;
}
.advertiser-gallery ul {
    display: flex;
    align-items: flex-start;
    gap: 32px;
}
.advertiser-gallery ul li:first-child {
    padding: 65px 0 0;
}
.advertiser-gallery ul li:nth-child(2) {
    padding: 140px 0 0;
}
.advertiser-gallery ul li:nth-child(3) {
    padding: 56px 0 0;
}
.advertiser-gallery ul li:nth-child(4) .gallery-box1 {
    margin-top: -25px;
}
.advertiser-gallery ul li:nth-child(4) .gallery-box2 {
    margin-top: -70px;
}
.advertiser-gallery ul li:nth-child(4) {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 25px;
    width: 39%;
}
.advertiser-gallery ul li:nth-child(4) .gallery-box3 {
    grid-column: 1 / -1;
}
.advertiser-gallery ul li:nth-child(4) .gallery-box3 a {
    position: relative;
    display: table;
    margin: 0 auto;
}
.advertiser-gallery .gallery-box {
    display: block;
    position: relative;
}
.advertiser-gallery .gallery-box .box-img img {
    max-width: 100%;
    border-radius: 25px;
}
.advertiser-gallery .gallery-box .detail {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 25px;
}
.advertiser-gallery .gallery-box .detail h3 {
    font-weight: 800;
    font-size: 46.385px;
    line-height: 58px;
    color: #ffffff;
    margin: 0 0 5px;
}
.advertiser-gallery .gallery-box .detail p {
    font-weight: 700;
    font-size: 28px;
    line-height: 36px;
    color: #ffffff;
    margin: 0;
}

.advertiser-work {
    padding: 30px 0 65px;
}
.advertiser-work h2 {
    font-weight: 800;
    font-size: 40px;
    line-height: 50px;
    text-transform: uppercase;
    color: #f8a01e;
    margin: 0 0 50px;
}
.advertiser-work .advertiser-work-info {
    max-width: 1170px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 64px;
	column-gap:54px;
}
.advertiser-work .work-box {
    position: relative;
}
.advertiser-work .work-box .box-icon {
    height: 47px;
    width: 47px;
    margin: 0 0 25px;
}
.advertiser-work .work-box .box-icon img {
    height: auto;
    width: auto;
    object-fit: contain;
    max-width: 100%;
}
.advertiser-work .work-box h6 {
    font-weight: 500;
    font-size: 24px;
    line-height: 33px;
    color: #787576;
    margin: 0;
}

.advertiser-about-block .about-info {
    padding: 64px 0 0;
}
.advertiser-about-block .about-info h2 {
margin: 0 0 30px;
color: #787576;
font-family: "Plus Jakarta Sans";
font-size: 40px;
font-style: normal;
font-weight: 800;
line-height: normal;
}
.advertiser-about-block .about-info h2 span {
    color: #f8a01e;
    display: block;
	color: #F8A01E;
font-family: "Plus Jakarta Sans";
font-style: normal;
font-weight: 800;
line-height: normal;
text-transform: uppercase;
}
.advertiser-about-block .about-info p {
    font-weight: 500;
    font-size: 24px;
    line-height: 36px;
    color: #787576;
    margin: 0 0 38px;
}
.advertiser-about-block .about-image {
    position: relative;
}
.advertiser-about-block .about-image .advertiser-work-img {
    position: absolute;
    bottom: 83%;
    right: 24px;
    max-width: 100%;
    background-image: url('../images/advertiser-work-img.svg');
    width: 329px;
    height: 429px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    transform: rotate(-8.1deg);
    padding: 20px 29px 20px;
}
.advertiser-about-block .about-image .advertiser-work-img .detail h3{
    font-weight: 800;
    font-size: 40px;
    line-height: 50px;
    color: #F8A01E;
    margin: 0;
}
.advertiser-about-block .about-image .advertiser-work-img .detail ul{
    padding-left: 30px;
    margin: 0 0 10px;
}
.advertiser-about-block .about-image .advertiser-work-img .detail ul li{
    font-weight: 600;
    font-size: 24px;
    line-height: 44px;
    color: #787576;
    list-style: disc;
}
.advertiser-about-block .about-image .advertiser-work-img .detail img{
    max-width: 100%;
    margin: 0 auto;
}
.advertiser-about-block .about-image .advertiser-about-img {
    width: auto;
    border-radius: 38px;
	max-width:100%;
	object-fit:cover;
	margin-left: auto;
}

.advertisers-wrp .advertiser-info {
    padding: 97px 0 0;
}
.advertisers-wrp .advertiser-info h4 {
    font-weight: 500;
    font-size: 38px;
    line-height: 55px;
    text-align: center;
    color: #f8a01e;
    margin: 0;
}
.advertisers-wrp .advertiser-info h4 b {
    font-weight: 800 !important;
}
.advertiser-about-block .about-info a.btn-primary{
	min-width: 197px;
	width:197px;
	padding: 7px 0px 8px;
	padding: 0;
    line-height: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
	
}
/* **** End Advertisers **** */

/* **** Media **** */
.media-wrp {
    padding: 0 0 70px;
}
.media-wrp .media-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 82px;
    position: relative;
}
.media-wrp .media-grid .media-txt {
    position: absolute;
    left: -63px;
    bottom: -80px;
    z-index: 1;
    pointer-events: none;
}
.media-wrp .media-grid .progress {
    --size: 315px;
    --thickness: 25px;
    --value: 0;

    width: var(--size);
    aspect-ratio: 1;
    border-radius: 50%;

    /* reverse fill */
    background: conic-gradient(#eae7e7 calc((100 - var(--value)) * 1%), #6cc0bb 0);

    display: grid;
    place-items: center;
    position: relative;
    transition: background 0.2s linear;
}
/* make ring smooth */
.media-wrp .media-grid .progress {
    --size: 315px;
    --thickness: 25px;
    --value: 0;

    width: var(--size);
    aspect-ratio: 1;
    border-radius: 50%;
    display: grid;
    place-items: center;
    position: relative;

    /* +0.5deg fixes the seam */
    background: conic-gradient(
        #eae7e7 calc((100 - var(--value)) * 1% - 1%),
        #6cc0bb 0
    );
}


.media-wrp .media-grid .progress::before {
    content: "";
    width: calc(100% - var(--thickness) * 2);
    height: calc(100% - var(--thickness) * 2);
    background: #fff;
    border-radius: 50%;
}


.media-wrp .media-grid .progress .detail {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    padding: 70px 0px 0 63px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-flow: column;
}
.media-wrp .media-grid .progress .detail h3 {	
color: #5AA5A0;
font-family: "Plus Jakarta Sans";
font-size: 36.941px;
font-style: normal;
font-weight: 700;
line-height: 33.247px;
margin: 0 0 5px;
}
.media-wrp .media-grid .progress .detail p {
color: #787576;
font-family: "Plus Jakarta Sans";
font-size: 22.165px;
font-style: normal;
font-weight: 500;
line-height: 33.247px;
    margin: 0;
}
.media-wrp .media-grid .progress.progress2 .detail h3 {
    color: #787576;
}
.media-wrp .media-grid .progress.progress4 .detail h3 {
    color: #f8a01e;
}
.media-wrp .btn-secondary {
    margin: 125px auto 0;
	padding: 7px 0px 8px;
    min-width: 197px;
	width:197px;
	padding: 0;
    line-height: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.media-wrp .media-grid .progress.progress2 {
    background: conic-gradient(
        #eae7e7 calc((100 - var(--value)) * 1% - 1%),
        #787576 0
    );
}

.media-wrp .media-grid .progress.progress4 {
    background: conic-gradient(
        #eae7e7 calc((100 - var(--value)) * 1% - 1%),
        #f8a01e 0
    );
}


.progress1 { color:#6cc0bb; }
.progress2 { color:#787576; }
.progress3 { color:#6cc0bb; }
.progress4 { color:#f8a01e; }


/* **** End Media **** */

/* **** Tipping Point **** */
.tipping-point-wrp {
    padding: 0 0 65px;
}
.tipping-point-wrp .tipping-titlebar h2 {
    font-weight: 800;
    font-size: 40px;
    line-height: 50px;
    color: #787576;
    text-transform: uppercase;
    margin: 0 0 22px;
}
.tipping-point-wrp .tipping-titlebar h2 span {
    color: #f8a01e;
}
.tipping-point-wrp .tipping-titlebar img {
    max-width: 100%;
}
.tipping-point-wrp .tipping-titlebar p {
    font-weight: 500;
    font-size: 24px;
    line-height: 36px;
    color: #787576;
    margin: 28px 0 0;
}
.tipping-point-wrp .tipping-titlebar h3 {
    font-weight: 700;
    font-size: 40px;
    line-height: 50px;
    color: #787576;
    margin: 30px 0 60px;
}
.tipping-point-wrp .tipping-titlebar h3 span {
    color: #f8a01e;
    display: block;
	font-weight: 800 !important;
}
.tipping-point-wrp .tipping-block {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 155px;
}
.tipping-point-wrp .tipping-block p {
    font-weight: 500;
    font-size: 24px;
    line-height: 36px;
    color: #787576;
    margin: 0;
}
.tipping-point-wrp .tipping-block p b {
    font-weight: 800 !important;
    color: #787576;
    display: block;
	margin-bottom:9px;
}
/* **** End Tipping Point **** */

/* **** Case study **** */
.case-study-wrp {
    padding: 0 0 70px;
}
.case-study-wrp .case-study-block {
    background-color: #edece8;
    border-radius: 44.52px;
    padding: 51px 40px 40.63px 77px;
}
.case-study-wrp .case-study-block .row {
    /*lign-items: end;*/
}
.case-study-wrp .case-study-block .col-md-7 {
    width: 55%;
    padding: 0 15px;
}
.case-study-wrp .case-study-block .col-md-5 {
    width: 45%;
    padding: 0 15px;
}
.case-study-wrp .case-study-block .case-study-img{
    position: relative;
	max-width: max-content;
    margin-left: auto;
}
.case-study-wrp .case-study-block .case-study-img img {
    width: auto;
    margin-left: auto;
	max-width: 100%;
}
.case-study-wrp .case-study-block .case-study-img .detail{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0 6% 31px;
}
.case-study-wrp .case-study-block .case-study-img .detail p{
    margin: 0;
	color: #787576;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.case-study-wrp .case-study-block .case-study-detail h2 {
    font-weight: 800;
    font-size: 40px;
    line-height: 50px;
    text-transform: uppercase;
    color: #787576;
    margin: 0 0 23px;
}
.case-study-wrp .case-study-block .case-study-detail h2 span {
    color: #5aa5a0;
}
.case-study-wrp .case-study-block .case-block {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 50px;
}
.case-study-wrp .case-study-block .case-block .case-box h3 {
    color: #6CC0BB;
font-family: "Plus Jakarta Sans";
font-size: 70.767px;
font-style: normal;
font-weight: 800;
line-height: normal;
    margin: 0;
}
.case-study-wrp .case-study-block .case-block .case-box:nth-child(2) h3 {
    color: #f8a01e;
}
.case-study-wrp .case-study-block .case-block .case-box:nth-child(3) h3 {
    color: #5aa5a0;
}
.case-study-wrp .case-study-block .case-block .case-box:nth-child(4) h3 {
    color: #787576;
}
.case-study-wrp .case-study-block .case-block .case-box p {
    font-weight: 500;
    color: #787576;
    margin: 0;
	
	color: #787576;
font-family: "Plus Jakarta Sans";
font-size: 28.95px;
font-style: normal;
font-weight: 500;
line-height: normal;
}
/* **** End Case study **** */

/* **** Blog **** */
.blog-wrp {
    padding: 0 0 100px;
}
.blog-wrp .titlebar h2 {
    font-weight: 800;
    font-size: 40px;
    line-height: 50px;
    text-transform: uppercase;
    color: #f8a01e;
    margin: 0 0 60px;
}
.blog-wrp .blog-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 84px;
    margin: 0 0 53px;
}
.blog-wrp .blog-grid .blog-box {
    position: relative;
	display: flex;
    flex-direction: column;
    height: 100%;	
}
.home .blog-detail{
	display: flex;
    flex-direction: column;
    flex: 1;
}
.blog-wrp .blog-grid .blog-box .box-img {
    width: 100%;
    height: 286px;
    margin: 0 0 22px;
}
.blog-wrp .blog-grid .blog-box .box-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 33px;
}
.blog-wrp .blog-grid .blog-box .blog-detail h3,.blog-wrp .blog-grid .blog-box .blog-detail h3 a {
    font-weight: 800;
    font-size: 40px;
    line-height: 50px;
    color: #f8a01e;
    margin: 0 0 20px;
}
.blog-wrp .blog-grid .blog-box .blog-detail h3,.blog-wrp .blog-grid .blog-box .blog-detail h3 a {min-height: 100px;
display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.blog-wrp .blog-grid .blog-box .blog-detail p {
    font-weight: 500;
    font-size: 22px;
    line-height: 28px;
    color: #787576;
    margin: 0 0 30px;
}
.home .blog-wrp .blog-grid .blog-box .blog-detail a.btn-primary{
	margin-top: auto;
	max-width: 197px;
	padding: 6px 20px 9px;
	padding: 0;
    line-height: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.blog-wrp .blog-grid .blog-box:nth-child(2) .blog-detail h3,.blog-wrp .blog-grid .blog-box:nth-child(2) .blog-detail h3 a {
    color: #787576;
}
.blog-wrp .blog-grid .blog-box:nth-child(2) .blog-detail .btn-primary {
    background-color: #787576;
}
.blog-wrp .blog-grid .blog-box:nth-child(2) .blog-detail .btn-primary:hover {
    background-color: #000;
}

.blog-wrp .blog-grid .blog-box:nth-child(3) .blog-detail .btn-primary{
	background-color: #5aa5a0;
}
.blog-wrp .blog-grid .blog-box:nth-child(3) .blog-detail .btn-primary:hover {
    background-color: #000;
}

.blog-wrp .blog-grid .blog-box:nth-child(3) .blog-detail h3,.blog-wrp .blog-grid .blog-box:nth-child(3) .blog-detail h3 a {
    color: #5aa5a0;
}
.blog-wrp .btn-read {
    font-weight: 600;
    font-size: 30px;
    line-height: 38px;
    text-decoration-line: underline;
    color: #787576;
}
/* **** End Blog **** */

/* **** Contact **** */
.contact-wrp {
    padding: 200px 0 140px;
    background-image: url("../images/contact-bg.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}
.contact-wrp:before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    inset: 0;
    background: #5aa5a0;
    mix-blend-mode: multiply;
}
.contact-wrp .contact-block {
    position: relative;
    z-index: 9;
}
.contact-wrp .contact-block .contact-detail h2 {
    font-weight: 800;
    font-size: 40px;
    line-height: 50px;
    text-transform: uppercase;
    color: #f8a01e;
    margin: 0 0 48px;
}
.contact-wrp .contact-block .contact-detail ul li {
    font-weight: 500;
    font-size: 22px;
    line-height: 33px;
    color: #ffffff;
    margin: 0 0 35px;
}
.contact-wrp .contact-block .contact-detail ul li a {
    color: #ffffff;
}
.contact-wrp .contact-block .contact-detail ul li:last-child{
    margin: 0;
}
.contact-wrp .contact-block form {
    padding: 47px 0 0;
}
.contact-wrp .contact-block form .form-group {
    margin: 0 0 25px;
}
.contact-wrp .contact-block form .form-group .form-control {
    font-weight: 500;
    font-size: 22px;
    line-height: 33px;
    color: #ffffff;
    border: none;
    background-color: transparent;
    border: none;
    box-shadow: none;
    outline: none;
    width: 100%;
    padding: 0 0 15px;
    border-bottom: 2px solid #fff;
}
.contact-wrp .contact-block form .form-group .form-control::placeholder {
    color: #fff;
}
.contact-wrp .contact-block form button,.contact-wrp .contact-block form .wpcf7-submit {
    margin-left: auto;
    border: none;
	border-radius: 20px;
	background: #F8A01E;
	color: #FFFFFF;
	text-align: center;
	font-family: "Plus Jakarta Sans";
	font-size: 24px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	padding: 0;
    min-width: 129px;
    line-height: 45px;
	height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
	transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
}
.contact-wrp .contact-block form .wpcf7-submit:hover{background:black;}

/* **** End Contact **** */

/* **** Footer **** */
footer {
    background-color: #5aa5a0;
    padding: 55px 0 85px;
}
footer .container {
    max-width: 1350px;
}
footer .row {
    align-items: flex-end;
}
footer .col-md-2 {
    padding: 0 15px;
    width: 20%;
}
footer .col-md-8 {
    padding: 0 15px;
    width: 60%;
}
footer .quicklink ul li a {
    display: block;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    color: #ffffff;
}
footer .foot-logo {
    display: table;
    margin-left: auto;
    margin-right: 0;
}
/* **** End Footer **** */


.retailer-wrp .retailer-gallery ul li.mbl-show{display: none;}
.advertiser-gallery ul li.mbl-show{display: none;}

.fade {
  opacity: 0;
  transform: translate3d(0,40px,0);
  will-change: opacity, transform;
}

.page-ready .fade {
  opacity: 1;
  transform: translate3d(0,0,0);
  transition: transform .7s cubic-bezier(.22,.61,.36,1), opacity .7s ease;
}